Subject: Craig Abolish everything you owe with out sending another dime

From: "NATHAN" <[email-masked]>
Date: Mon, 08 Jan 2007 18:24:57 -0300

Abolish everything you owe with out sending another dime.  End the calls.
Eliminate the payments!

As it turns out most lending institutions are doing something illegal.
Far-fetched but spot on!

Join us for comprehensive particulars with reference to our system at NO
cost or obligation. You have zilch to lose and plenty to gain.

Contact us at:
561-282-9476
Thorough information or to bring to a close receiving or to see our mailng
address

You, a horse! Oh, not a real one, of course. After a time the boy
remembered that he was hungry, not having eaten a tablet in more than
twenty-four hours

There are no real horses here at all. So he took out the silver box and ate
one of the small, round disks it contained